@charset "UTF-8";
/* ブレークポイントはmin-width: 750px */
.faq {
  padding-top: 12vw;
}

.faq .ttl-01 {
  font-size: 6.4vw;
  letter-spacing: 0.045em;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 8.6vw;
  /* 65 */
}

.faq .ttl-02 {
  padding-bottom: 1.3vw;
  margin-bottom: 6.6vw;
  /* 50 */
  /*border-bottom: 1px solid #D9D9D9;*/
}

.faq .ttl-02 .ttl-text {
  font-size: 5.33333vw;
  letter-spacing: 0.045em;
  line-height: 1.5;
  font-weight: 400;
}

.faq .ttl-02.is-noborder {
  border: none;
}

.faq .boxs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.faq .box__text {
  font-size: 3.6vw;
  letter-spacing: 0.045em;
  line-height: 1.5;
  font-weight: 400;
  margin-top: auto;
}

.faq .box-gray {
  background: #EDEDED;
  padding-top: 6.6vw;
  padding-right: 6.6vw;
  padding-bottom: 6.6vw;
  padding-left: 6.6vw;
  position: relative;
}

.faq .box-gray__ttl {
  font-size: 4.93333vw;
  letter-spacing: 0.045em;
  line-height: 1.6;
  font-weight: 400;
  margin-bottom: 4.6vw;
  /* 35 */
}

.faq .box-gray__text {
  font-size: 3.6vw;
  letter-spacing: 0.045em;
  line-height: 1.5;
  font-weight: 400;
}

.faq .box-icon {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 56vw;
  /* 420 */
  margin-bottom: 8vw;
  /* 60 */
  margin-top: 6.6vw;
  /* 50 */
}

.faq .box-icon.is-conf {
  max-width: 30.6vw;
  /* 230 */
}

.faq .box-img {
  margin-bottom: 6.6vw;
  /* 50 */
}

.faq .sec-in-box {
  margin-bottom: 16vw;
  /* 120 */
}

.faq .sec-in-box .note {
  margin-top: 1.3vw;
  /* 10 */
  font-size: 2.66666vw;
  letter-spacing: 0.045em;
  line-height: 1.6;
  font-weight: 400;
}

.info_member {
  /*ポイント*/
}

.info_member__point {
  padding-top: 4vw;
}

  /* 150 */


.info_member__faq .box-faq {
  border-top: 1px dashed #ccc;
  margin-top: 6.6vw;
  /* 50 */
}

.info_member__faq .box-faq-group {
  border-bottom: 1px dashed #ccc;
  padding-bottom: 4.6vw;
}

.info_member__faq .box-faq__ttl {
  margin-top: 5.3vw;
  /* 40 */
  margin-bottom: 1.3vw;
  /* 10 */
  font-size: 4vw;
  letter-spacing: 0.045em;
  line-height: 1.3;
  font-weight: 400;
  padding-right: 13.3vw;
  position: relative;
  cursor: pointer;
  -webkit-transition: margin .3s ease;
  transition: margin .3s ease;
}

.info_member__faq .box-faq__ttl:before {
  content: "Q.";
  display: inline-block;
  margin-left: 4.6vw;
  /* 35 */
  margin-right: 4vw;
  /* 30 */
}

.info_member__faq .box-faq__ttl:after {
  position: absolute;
  right: 2%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  display: inline-block;
  width: 4vw;
  /* 30 */
  height: 4vw;
  /* 30 */
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0i44Kw44Or44O844OXXzExNzIwIiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyAxMTcyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiI+CiAgPHJlY3QgaWQ9IumVt+aWueW9ol8yMzcyNyIgZGF0YS1uYW1lPSLplbfmlrnlvaIgMjM3MjciIHdpZHRoPSIzMiIgaGVpZ2h0PSIyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDE1KSIvPgogIDxyZWN0IGlkPSLplbfmlrnlvaJfMjM3MjgiIGRhdGEtbmFtZT0i6ZW35pa55b2iIDIzNzI4IiB3aWR0aD0iMiIgaGVpZ2h0PSIzMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTUpIi8+Cjwvc3ZnPgo=) no-repeat;
  background-position: center center;
}

.info_member__faq .box-faq__ttl.is-active:after {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIyIiB2aWV3Qm94PSIwIDAgMzIgMiI+CiAgPGcgaWQ9IuOCsOODq+ODvOODl18xMTcyMCIgZGF0YS1uYW1lPSLjgrDjg6vjg7zjg5cgMTE3MjAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTE1KSI+CiAgICA8cmVjdCBpZD0i6ZW35pa55b2iXzIzNzI3IiBkYXRhLW5hbWU9IumVt+aWueW9oiAyMzcyNyIgd2lkdGg9IjMyIiBoZWlnaHQ9IjIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTUpIi8+CiAgPC9nPgo8L3N2Zz4K) no-repeat;
  background-position: center center;
}

.info_member__faq .box-faq__text {
  margin-top: 6vw;
  /* 45 */
  margin-bottom: 0vw;
  /* 0 */
  font-size: 3.6vw;
  letter-spacing: 0.045em;
  line-height: 1.7;
  font-weight: 400;
  display: none;
}

.info_member__faq .box-faq__text .text-in {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.info_member__faq .box-faq__text .text-in:before {
  content: "A.";
  display: inline-block;
  margin-left: 5vw;
  /* 38 */
  margin-right: 4.1vw;
  /* 31 */
}

.info_member__faq .box-faq__text .text-in .text {
  display: inline-block;
  margin-left: 1vw;
  /* 8 */
  /*margin-right: 13.3vw;*/
  /* 100 */
}
.faq .list{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10%;
}
.faq .list a{
	width: 45%;
	margin-bottom: 5%;
}
.faq .list a:nth-child(odd){
	margin-right: 8%;
}

.faq .btn-link-arr{
	border-bottom: 1px solid #000000;
}
.faq .acd-check {
    display: none;
}
.faq .acd-label {
    color: #4c4948;
    display: block;
    margin-bottom: 1px;
    border-radius: 10px;
    /*position: relative;*/
    padding: 5% 0 0 0;
}
.acd-content{
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
	margin-bottom: 3%;
}

.faq .acd-check:checked + .acd-label + .acd-content{
    height: 100%;
    opacity: 1;
    padding: 10px 0;
    visibility: visible;
}

@media screen and (min-width: 750px),print {
  .faq {
    padding-top: 120px;
  }
  .faq .ttl-01 {
    font-size: 40px;
    letter-spacing: 0.045em;
    line-height: 1;
    font-weight: 400;
  }
  .faq .ttl-01 {
    margin-bottom: 35px;
  }
  .faq .ttl-02 {
    padding-bottom: 12px;
  }
  .faq .ttl-02 {
    margin-bottom: 25px;
  }
  .faq .ttl-02 .ttl-text {
    font-size: 25px;
    letter-spacing: 0.09em;
    line-height: 2;
    font-weight: 400;
  }
  .faq .box__text {
    font-size: 15px;
    letter-spacing: 0.045em;
    line-height: 1.6;
    font-weight: 400;
  }
  .faq .box__text {
    margin-top: 10px;
  }
  .faq .box-gray {
    padding-top: 40px;
  }
  .faq .box-gray {
    padding-right: 40px;
  }
  .faq .box-gray {
    padding-bottom: 40px;
  }
  .faq .box-gray {
    padding-left: 40px;
  }
  .faq .box-gray__ttl {
    font-size: 22px;
    letter-spacing: 0.045em;
    line-height: 1;
    font-weight: 400;
  }
  .faq .box-gray__ttl {
    margin-bottom: 16px;
  }
  .faq .box-gray__text {
    font-size: 15px;
    letter-spacing: 0.045em;
    line-height: 1.6;
    font-weight: 400;
  }
  .faq .box-icon {
    max-width: 190px;
  }
  .faq .box-icon {
    margin-bottom: auto;
  }
  .faq .box-icon {
    margin-top: 10px;
  }
  .faq .box-icon.is-conf {
    max-width: 130px;
  }
  .faq .box-img {
    margin-bottom: 30px;
  }
  .faq .sec-in-box {
    margin-bottom: 120px;
  }
  .faq .sec-in-box .note {
    margin-top: 10px;
  }
  .faq .sec-in-box .note {
    font-size: 12px;
    letter-spacing: 0.045em;
    line-height: 1.6;
    font-weight: 400;
  }
  .info_member__point {
    padding-top: 85px;
  }
  .info_member__faq {
    margin-top: auto;
  }
  .info_member__faq .box-faq {
    margin-top: 30px;
  }
  .info_member__faq .box-faq-group {
    padding-bottom: 20px;
  }
  .info_member__faq .box-faq__ttl {
    margin-top: 20px;
  }
  .info_member__faq .box-faq__ttl {
    margin-bottom: 0px;
  }
  .info_member__faq .box-faq__ttl {
    font-size: 18px;
    letter-spacing: 0.045em;
    line-height: 1.3;
    font-weight: 400;
  }
  .info_member__faq .box-faq__ttl {
    padding-right: 0px;
  }
  .info_member__faq .box-faq__ttl:before {
    margin-left: 35px;
  }
  .info_member__faq .box-faq__ttl:before {
    margin-right: 30px;
  }
  .info_member__faq .box-faq__ttl:after {
    width: 25px;
  }
  .info_member__faq .box-faq__ttl:after {
    height: 25px;
  }
  .info_member__faq .box-faq__text {
    margin-top: 30px;
  }
  .info_member__faq .box-faq__text {
    margin-bottom: 0px;
  }
  .info_member__faq .box-faq__text {
    font-size: 15px;
    letter-spacing: 0.045em;
    line-height: 1.6;
    font-weight: 400;
  }
  .info_member__faq .box-faq__text .text-in:before {
    margin-left: 38px;
  }
  .info_member__faq .box-faq__text .text-in:before {
    margin-right: 31px;
  }
  .info_member__faq .box-faq__text .text-in .text {
    margin-left: 8px;
  }
  .info_member__faq .box-faq__text .text-in .text {
    margin-right: auto;
  }


.faq .list{
	margin-bottom: 50px;
}
.faq .list a{
	margin-bottom: 30px;
    width: 25%;
}
.faq .list a{
	margin-right: 8%;
}

}

@media screen and (min-width: 768px) {
  .faq .boxs.is-03 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .faq .boxs.is-03 .box-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .faq .boxs.is-04 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .faq .box__text {
    margin-bottom: 25px;
  }
  .faq .box-gray .btn-link-arr {
    position: absolute;
    right: 30px;
    bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .faq .boxs.is-03 .btn-link-arr {
    margin-left: 46%;
  }
  .faq .box-gray .btn-link-arr {
    margin-top: 2.6vw;
    margin-left: 48%;
  }
  .info_member__faq-in {
    margin-left: 4.6vw;
    margin-right: 4.6vw;
  }
  .info_member__faq-in {
    margin-left: 5.3vw;
    margin-right: 5.3vw;
  }
  .info_member__faq .box-faq__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .info_member__faq .box-faq__ttl.is-active + .js-tgl-body {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media screen and (min-width: 751px) {
  .faq .boxs {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .faq .boxs .box:nth-child(1) {
    width: 20%;
  }
  .faq .boxs .box:nth-child(2) {
    width: 78%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
  .info_member__faq-in {
    max-width: 1100px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media screen and (min-width: 1180px) {
  .info_member__faq-in {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
}
